module(...)
--auto generate data
CHAPTER={
	[313011]={
		condition={[1]=113012,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313011,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Free]],
		type=2,
		unlock_keys=0,
	},
	[313021]={
		condition={},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313021,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Acceptance]],
		type=2,
		unlock_keys=0,
	},
	[313022]={
		condition={[1]=113023,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313022,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Protect]],
		type=2,
		unlock_keys=0,
	},
	[313031]={
		condition={},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313031,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Happy birthday]],
		type=2,
		unlock_keys=0,
	},
	[313032]={
		condition={},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313032,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Depravity]],
		type=2,
		unlock_keys=0,
	},
	[313051]={
		condition={[1]=113052,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313051,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Evolution]],
		type=2,
		unlock_keys=0,
	},
	[313061]={
		condition={[1]=113062,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313061,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[YuanQue]],
		type=2,
		unlock_keys=0,
	},
	[313062]={
		condition={[1]=113063,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313062,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Vaudeville Troupe]],
		type=2,
		unlock_keys=0,
	},
	[313081]={
		condition={[1]=113082,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313081,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Military Soul of the army]],
		type=2,
		unlock_keys=0,
	},
	[313111]={
		condition={[1]=113112,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313111,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Decadent City]],
		type=2,
		unlock_keys=0,
	},
	[313121]={
		condition={[1]=113122,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313121,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Monsters in people]],
		type=2,
		unlock_keys=0,
	},
	[313122]={
		condition={[1]=113123,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313122,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Human in the monsters]],
		type=2,
		unlock_keys=0,
	},
	[313131]={
		condition={[1]=113132,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313131,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Prious House]],
		type=2,
		unlock_keys=0,
	},
	[313141]={
		condition={},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313141,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Abandoned baby]],
		type=2,
		unlock_keys=0,
	},
	[313142]={
		condition={[1]=113143,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313142,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Naughty Demon King of Wind Forest]],
		type=2,
		unlock_keys=0,
	},
	[313143]={
		condition={[1]=113144,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313143,
		name=[[Chapter 3]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[The most annoying person]],
		type=2,
		unlock_keys=0,
	},
	[313151]={
		condition={[1]=113152,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313151,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Twin]],
		type=2,
		unlock_keys=0,
	},
	[313161]={
		condition={[1]=113162,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=313161,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Night Guard]],
		type=2,
		unlock_keys=0,
	},
	[314011]={
		condition={[1]=114012,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314011,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Sea's Daughter]],
		type=2,
		unlock_keys=0,
	},
	[314021]={
		condition={[1]=114022,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314021,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Goblin race in Human race]],
		type=2,
		unlock_keys=0,
	},
	[314031]={
		condition={[1]=114032,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314031,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[White Snake and QuanYao]],
		type=2,
		unlock_keys=0,
	},
	[314041]={
		condition={[1]=114042,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314041,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Goblin Race Nursery]],
		type=2,
		unlock_keys=0,
	},
	[314051]={
		condition={[1]=114052,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314051,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Blood Lineage]],
		type=2,
		unlock_keys=0,
	},
	[314071]={
		condition={[1]=114072,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314071,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Sleeping Lotus]],
		type=2,
		unlock_keys=0,
	},
	[314091]={
		condition={[1]=114092,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314091,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Darling]],
		type=2,
		unlock_keys=0,
	},
	[314101]={
		condition={[1]=114102,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314101,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Memory]],
		type=2,
		unlock_keys=0,
	},
	[314121]={
		condition={[1]=114122,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314121,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Eight Gates Descendants]],
		type=2,
		unlock_keys=0,
	},
	[314131]={
		condition={[1]=114132,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314131,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Glamour]],
		type=2,
		unlock_keys=0,
	},
	[314141]={
		condition={[1]=114142,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314141,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[The Heir]],
		type=2,
		unlock_keys=0,
	},
	[314151]={
		condition={[1]=114152,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314151,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Do you learn to swim]],
		type=2,
		unlock_keys=0,
	},
	[314161]={
		condition={[1]=114162,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314161,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Haunted House]],
		type=2,
		unlock_keys=0,
	},
	[314171]={
		condition={[1]=114172,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314171,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Traveller]],
		type=2,
		unlock_keys=0,
	},
	[314181]={
		condition={[1]=114182,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=314181,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Primary experimenter]],
		type=2,
		unlock_keys=0,
	},
	[315011]={
		condition={[1]=115012,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315011,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Full Ghost]],
		type=2,
		unlock_keys=0,
	},
	[315012]={
		condition={[1]=115013,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315012,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Hungry Ghost]],
		type=2,
		unlock_keys=0,
	},
	[315021]={
		condition={[1]=115022,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315021,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[True or false]],
		type=2,
		unlock_keys=0,
	},
	[315031]={
		condition={[1]=115032,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315031,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Flickering fire]],
		type=2,
		unlock_keys=0,
	},
	[315041]={
		condition={[1]=115042,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315041,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Sometimes, sometimes not]],
		type=2,
		unlock_keys=0,
	},
	[315042]={
		condition={[1]=115043,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315042,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Messiah]],
		type=2,
		unlock_keys=0,
	},
	[315051]={
		condition={[1]=115052,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315051,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Sweeping fire]],
		type=2,
		unlock_keys=0,
	},
	[315061]={
		condition={[1]=115062,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315061,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[New monster]],
		type=2,
		unlock_keys=0,
	},
	[315062]={
		condition={[1]=115063,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315062,
		name=[[Chapter 2]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Hell Fire]],
		type=2,
		unlock_keys=0,
	},
	[315071]={
		condition={[1]=115072,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315071,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Sacrifice]],
		type=2,
		unlock_keys=0,
	},
	[315081]={
		condition={[1]=115082,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315081,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Lost eyes]],
		type=2,
		unlock_keys=0,
	},
	[315091]={
		condition={[1]=115092,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315091,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Start as a secretary]],
		type=2,
		unlock_keys=0,
	},
	[315101]={
		condition={[1]=115102,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315101,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Inherit]],
		type=2,
		unlock_keys=0,
	},
	[315111]={
		condition={[1]=115112,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315111,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Do not return home]],
		type=2,
		unlock_keys=0,
	},
	[315121]={
		condition={[1]=115122,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315121,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Command]],
		type=2,
		unlock_keys=0,
	},
	[315131]={
		condition={[1]=115132,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315131,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[The fist will decide]],
		type=2,
		unlock_keys=0,
	},
	[315141]={
		condition={[1]=115142,},
		content=[[Story chapter handbook]],
		desc=[[Story chapter handbook]],
		id=315141,
		name=[[Chapter 1]],
		read_reward_keys=0,
		reward={[1]={amount=1,sid=[[1003(value=5)]],},},
		title=[[Past]],
		type=2,
		unlock_keys=0,
	},
}

CONDITION={
	[113011]={
		condition=[[Receive QiLian=1]],
		degreetype=2,
		desc=[[Require: Get QiLian]],
		detail=[[This text is temporarily not used]],
		id=113011,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113012]={
		condition=[[Awaken QiLian=1]],
		degreetype=2,
		desc=[[Require: Awakening QiLian]],
		detail=[[This text is temporarily not used]],
		id=113012,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113013]={
		condition=[[Receive DuoTu=1]],
		degreetype=2,
		desc=[[Require: Get QiLian, DuoTu]],
		detail=[[This text is temporarily not used]],
		id=113013,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[113014]={
		condition=[[Receive QiLian Piece=30]],
		degreetype=2,
		desc=[[Require: Get 30 QiLian Shard]],
		detail=[[This text is temporarily not used]],
		id=113014,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[113021]={
		condition=[[Receive ChongHua=1]],
		degreetype=2,
		desc=[[Require: Get ChongHua]],
		detail=[[This text is temporarily not used]],
		id=113021,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113022]={
		condition=[[Number of times leveling up skill of ChongHua=2]],
		degreetype=2,
		desc=[[Require: ChongHua skill up 2 time]],
		detail=[[This text is temporarily not used]],
		id=113022,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113023]={
		condition=[[Receive Tan=1]],
		degreetype=2,
		desc=[[Require: Get ChongHua, Tan]],
		detail=[[This text is temporarily not used]],
		id=113023,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[113024]={
		condition=[[ChongHua's star level reaches 4 stars=1]],
		degreetype=2,
		desc=[[Require: ChongHua star level reaches to 4 stars]],
		detail=[[This text is temporarily not used]],
		id=113024,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[113031]={
		condition=[[Receive DuoTu=1]],
		degreetype=2,
		desc=[[Require: Get DuoTu]],
		detail=[[This text is temporarily not used]],
		id=113031,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113032]={
		condition=[[Awaken DuoTu=1]],
		degreetype=2,
		desc=[[Require: Awaken DuoTu]],
		detail=[[This text is temporarily not used]],
		id=113032,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113033]={
		condition=[[DuoTu won ChongHua in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, support DuoTu defeating player who brings along ChongHua in 2 matches]],
		detail=[[This text is temporarily not used]],
		id=113033,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[113034]={
		condition=[[DuoTu's star level reaches 4 stars=1]],
		degreetype=2,
		desc=[[Require: DuoTu star level reaches to 4 stars]],
		detail=[[This text is temporarily not used]],
		id=113034,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[113051]={
		condition=[[Receive YiHou=1]],
		degreetype=2,
		desc=[[Require: Get YiHou]],
		detail=[[This text is temporarily not used]],
		id=113051,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113052]={
		condition=[[Awaken YiHou=1]],
		degreetype=2,
		desc=[[Require: Awaken YiHou]],
		detail=[[This text is temporarily not used]],
		id=113052,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113053]={
		condition=[[Number of times leveling up skill of YiHou=1]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=113053,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113054]={
		condition=[[Number of blessing YiHou Piece=10]],
		degreetype=2,
		desc=[[Require: Bless YiHou Piece 10 times]],
		detail=[[This text is temporarily not used]],
		id=113054,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[113061]={
		condition=[[Receive YuanQue=1]],
		degreetype=2,
		desc=[[Require: Get YuanQue]],
		detail=[[This text is temporarily not used]],
		id=113061,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113062]={
		condition=[[Awaken YuanQue=1]],
		degreetype=2,
		desc=[[Require: Awaken YuanQue]],
		detail=[[This text is temporarily not used]],
		id=113062,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113063]={
		condition=[[Number of times leveling up skill of YuanQue=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=113063,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113064]={
		condition=[[Number of blessing YuanQue Piece=10]],
		degreetype=2,
		desc=[[Require: Bless YuanQue Piece 10 times]],
		detail=[[This text is temporarily not used]],
		id=113064,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[113081]={
		condition=[[Receive Dark Flame Master=1]],
		degreetype=2,
		desc=[[Require: Get Dark Flame Master]],
		detail=[[This text is temporarily not used]],
		id=113081,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113082]={
		condition=[[Awaken Dark Flame Master=1]],
		degreetype=2,
		desc=[[Require: Awaken Dark Flame Master]],
		detail=[[This text is temporarily not used]],
		id=113082,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113083]={
		condition=[[Dark Flame Master increases to level 30=1]],
		degreetype=1,
		desc=[[Require: Dark Flame Master increases to level 30]],
		detail=[[This text is temporarily not used]],
		id=113083,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[113084]={
		condition=[[Dark Flame Master wins in Vault=15]],
		degreetype=2,
		desc=[[Require: Team with Dark Flame Master to break into the Vault, save 15 wins]],
		detail=[[This text is temporarily not used]],
		id=113084,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[113111]={
		condition=[[Receive Hua ChangJiu=1]],
		degreetype=2,
		desc=[[Require: Get Hua ChangJiu]],
		detail=[[This text is temporarily not used]],
		id=113111,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113112]={
		condition=[[Awaken Hua ChangJiu=1]],
		degreetype=2,
		desc=[[Require: Awaken Hua ChangJiu]],
		detail=[[This text is temporarily not used]],
		id=113112,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113113]={
		condition=[[Number of times leveling up skill of Hua ChangJiu=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=113113,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113114]={
		condition=[[Hua ChangJiu increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Hua ChangJiu increases to level 40]],
		detail=[[This text is temporarily not used]],
		id=113114,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[113121]={
		condition=[[Receive YiLu=1]],
		degreetype=2,
		desc=[[Require: Get YiLu]],
		detail=[[This text is temporarily not used]],
		id=113121,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113122]={
		condition=[[Number of times leveling up skill of iLu=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=113122,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113123]={
		condition=[[YiLu, White win in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, team with YiLu, White and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=113123,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[113124]={
		condition=[[YiLu Hero increases to 4 stars=1]],
		degreetype=2,
		desc=[[Require: YiLu star level reaches to 4 stars]],
		detail=[[This text is temporarily not used]],
		id=113124,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[113131]={
		condition=[[Receive Tan=1]],
		degreetype=2,
		desc=[[Require: Get Tan]],
		detail=[[This text is temporarily not used]],
		id=113131,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113132]={
		condition=[[Number of times leveling up skill of Tan=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=113132,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113133]={
		condition=[[Receive BaiShu=1]],
		degreetype=2,
		desc=[[Require: Get Tan, BaiShu]],
		detail=[[This text is temporarily not used]],
		id=113133,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[113134]={
		condition=[[Tan wins in Vault=30]],
		degreetype=2,
		desc=[[Require: Team with Tan, ChongHua to break into the Vault, save 30 wins]],
		detail=[[This text is temporarily not used]],
		id=113134,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[113141]={
		condition=[[Receive ZhiYang=1]],
		degreetype=2,
		desc=[[Require: Get ZhiYang]],
		detail=[[This text is temporarily not used]],
		id=113141,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113142]={
		condition=[[ZhiYang wins Bamboo in Arena=1]],
		degreetype=2,
		desc=[[Require: In Arena, help ZhiYang to resist player who brings along Bamboo, save the win]],
		detail=[[This text is temporarily not used]],
		id=113142,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[113143]={
		condition=[[Receive ZhiYi=1]],
		degreetype=2,
		desc=[[Require: Get ZhiYang, ZhiYi]],
		detail=[[This text is temporarily not used]],
		id=113143,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[113144]={
		condition=[[ZhiYang wins ZhiYi in Full Moon Raid=10]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team with ZhiYang, ZhiYi and saves 10 wins]],
		detail=[[This text is temporarily not used]],
		id=113144,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[113151]={
		condition=[[Receive BaiShu=1]],
		degreetype=2,
		desc=[[Require: Get BaiShu]],
		detail=[[This text is temporarily not used]],
		id=113151,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113152]={
		condition=[[Awaken BaiShu=1]],
		degreetype=2,
		desc=[[Require: Awaken BaiShu]],
		detail=[[This text is temporarily not used]],
		id=113152,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[113153]={
		condition=[[Increase BaiShu Hero to 4 stars=1]],
		degreetype=2,
		desc=[[Require: BaiShu star level reaches to 5 stars]],
		detail=[[This text is temporarily not used]],
		id=113153,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[113154]={
		condition=[[BaiShu wins FengZhu in Arena=10]],
		degreetype=2,
		desc=[[Require: In Arena, help BaiShu resist player who brings along FengZhu and save the win]],
		detail=[[This text is temporarily not used]],
		id=113154,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[113161]={
		condition=[[Receive LiuHe=1]],
		degreetype=2,
		desc=[[Require: Get LiuHe]],
		detail=[[This text is temporarily not used]],
		id=113161,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[113162]={
		condition=[[Number of times leveling up skill of LiuHe=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=113162,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[113163]={
		condition=[[Increase LiuHe Hero to 4 stars=1]],
		degreetype=2,
		desc=[[Require: LiuHe reaches 4 stars]],
		detail=[[This text is temporarily not used]],
		id=113163,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[113164]={
		condition=[[Blessing Lake gives LiuHe Piece=15]],
		degreetype=2,
		desc=[[Require: Bless LiuHe Piece of other heroes 15 times]],
		detail=[[This text is temporarily not used]],
		id=113164,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[114011]={
		condition=[[Receive BeiMing=1]],
		degreetype=2,
		desc=[[Require: Get BeiMing]],
		detail=[[This text is temporarily not used]],
		id=114011,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114012]={
		condition=[[Awaken BeiMing=1]],
		degreetype=2,
		desc=[[Require: Awaken BeiMing]],
		detail=[[This text is temporarily not used]],
		id=114012,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114013]={
		condition=[[Receive Lotus=1]],
		degreetype=2,
		desc=[[Require: Get BeiMing, Lotus]],
		detail=[[This text is temporarily not used]],
		id=114013,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114014]={
		condition=[[Number of times leveling up skill of BeiMing=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114014,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114021]={
		condition=[[Receive DaoHe=1]],
		degreetype=2,
		desc=[[Require: Get DaoHe]],
		detail=[[This text is temporarily not used]],
		id=114021,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114022]={
		condition=[[Awaken DaoHe=1]],
		degreetype=2,
		desc=[[Require: Awaken DaoHe]],
		detail=[[This text is temporarily not used]],
		id=114022,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114023]={
		condition=[[DaoHe wins Lotus in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, together with DaoHe resist players who brings along Lotus and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=114023,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[114024]={
		condition=[[Blessing Lake gives DaoHe Piece=10]],
		degreetype=2,
		desc=[[Require: Bless DaoHe Piece of other heroes 10 times]],
		detail=[[This text is temporarily not used]],
		id=114024,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[114031]={
		condition=[[Receive SheJi=1]],
		degreetype=2,
		desc=[[Require: Get SheJi]],
		detail=[[This text is temporarily not used]],
		id=114031,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114032]={
		condition=[[Number of times leveling up skill of SheJi=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114032,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114033]={
		condition=[[QuanYao wins SheJi in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, help SheJi resist QuanYao and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=114033,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[114034]={
		condition=[[Receive SheJi Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 SheJi Pieces]],
		detail=[[This text is temporarily not used]],
		id=114034,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114041]={
		condition=[[Receive LiuLi=1]],
		degreetype=2,
		desc=[[Require: Get LiuLi]],
		detail=[[This text is temporarily not used]],
		id=114041,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114042]={
		condition=[[Awaken LiuLi=1]],
		degreetype=2,
		desc=[[Require: Awaken LiuLi]],
		detail=[[This text is temporarily not used]],
		id=114042,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114043]={
		condition=[[LiuLi, YingYue win in Vault=10]],
		degreetype=2,
		desc=[[Require: Team with LiuLi, YingYue to break into the Vault, save 10 wins]],
		detail=[[This text is temporarily not used]],
		id=114043,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[114044]={
		condition=[[Number of times leveling up skill of LiuLi=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=114044,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114051]={
		condition=[[Receive YingYue=1]],
		degreetype=2,
		desc=[[Require: Get YingYue]],
		detail=[[This text is temporarily not used]],
		id=114051,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114052]={
		condition=[[Awaken YingYue=1]],
		degreetype=2,
		desc=[[Require: Awaken YingYue]],
		detail=[[This text is temporarily not used]],
		id=114052,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114053]={
		condition=[[Number of times leveling up skill of YingYue=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=114053,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114054]={
		condition=[[YingYue, LiuLi win in Full Moon Raid=20]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team with YingYue, LiuLi and save 20 wins]],
		detail=[[This text is temporarily not used]],
		id=114054,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[114071]={
		condition=[[Receive Lotus=1]],
		degreetype=2,
		desc=[[Require: Get Lotus]],
		detail=[[This text is temporarily not used]],
		id=114071,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114072]={
		condition=[[Lotus wins in Vault=100]],
		degreetype=2,
		desc=[[Require: In Vault, fight with Lotus and save 100 wins]],
		detail=[[This text is temporarily not used]],
		id=114072,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[114073]={
		condition=[[Lotus, BeiMing wins in Full Moon Raid=10]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team with Lotus, BeiMing and save 10 wins]],
		detail=[[This text is temporarily not used]],
		id=114073,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[114074]={
		condition=[[Blessing Lake gives Lotus Piece=15]],
		degreetype=2,
		desc=[[Require: Bless 15 times Lotus Pieces of other heroes]],
		detail=[[This text is temporarily not used]],
		id=114074,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[114091]={
		condition=[[Receive QuanYao=1]],
		degreetype=2,
		desc=[[Require: Get QuanYao]],
		detail=[[This text is temporarily not used]],
		id=114091,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114092]={
		condition=[[Awaken QuanYao=1]],
		degreetype=2,
		desc=[[Require: Awaken QuanYao]],
		detail=[[This text is temporarily not used]],
		id=114092,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114093]={
		condition=[[Number of times leveling up skill of QuanYao=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114093,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114094]={
		condition=[[QuanYao increases to level 40=1]],
		degreetype=1,
		desc=[[Require: QuanYao increases to level 40]],
		detail=[[This text is temporarily not used]],
		id=114094,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[114101]={
		condition=[[Receive Bamboo=1]],
		degreetype=2,
		desc=[[Require: Get Bamboo]],
		detail=[[This text is temporarily not used]],
		id=114101,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114102]={
		condition=[[Awaken Bamboo=1]],
		degreetype=2,
		desc=[[Require: Awaken Bamboo]],
		detail=[[This text is temporarily not used]],
		id=114102,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114103]={
		condition=[[Number of times leveling up skill of Bamboo=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114103,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114104]={
		condition=[[Bamboo wins ZhiYi in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, help Bamboo fight with ZhiYi and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=114104,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[114121]={
		condition=[[Receive ZhiYi=1]],
		degreetype=2,
		desc=[[Require: Get ZhiYi]],
		detail=[[This text is temporarily not used]],
		id=114121,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114122]={
		condition=[[Number of times leveling up skill of ZhiYi=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114122,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114123]={
		condition=[[Receive Bamboo=1]],
		degreetype=2,
		desc=[[Require: Get ZhiYi, Bamboo]],
		detail=[[This text is temporarily not used]],
		id=114123,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114124]={
		condition=[[Receive ZhiYi Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 ZhiYii Pieces]],
		detail=[[This text is temporarily not used]],
		id=114124,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114131]={
		condition=[[Receive GuLou=1]],
		degreetype=2,
		desc=[[Require: Get GuLou]],
		detail=[[This text is temporarily not used]],
		id=114131,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114132]={
		condition=[[Number of times leveling up skill of GuLou=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114132,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114133]={
		condition=[[Receive HuFei=1]],
		degreetype=2,
		desc=[[Require: Get GuLou, HuFei]],
		detail=[[This text is temporarily not used]],
		id=114133,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114134]={
		condition=[[Receive GuLou Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 GuLou Pieces]],
		detail=[[This text is temporarily not used]],
		id=114134,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114141]={
		condition=[[Receive Blue TangZhu=1]],
		degreetype=2,
		desc=[[Require: Get Blue TangZhu]],
		detail=[[This text is temporarily not used]],
		id=114141,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114142]={
		condition=[[Number of times leveling up skill of Blue TangZhu=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114142,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114143]={
		condition=[[Blue TangZhu wins in Vault=15]],
		degreetype=2,
		desc=[[Require: In Vault, team battles with Blue TangZhu and saves 15 wins]],
		detail=[[This text is temporarily not used]],
		id=114143,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[114144]={
		condition=[[Receive Blue TangZhu Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 Blue TangZhu Pieces]],
		detail=[[This text is temporarily not used]],
		id=114144,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114151]={
		condition=[[Receive HuFei=1]],
		degreetype=2,
		desc=[[Require: Get HuFei]],
		detail=[[This text is temporarily not used]],
		id=114151,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114152]={
		condition=[[Awaken HuFei=1]],
		degreetype=2,
		desc=[[Require: Awaken HuFei]],
		detail=[[This text is temporarily not used]],
		id=114152,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114153]={
		condition=[[HuFei wins in Vault=15]],
		degreetype=2,
		desc=[[Require: In Vault, team battles with HuFei and saves 15 wins]],
		detail=[[This text is temporarily not used]],
		id=114153,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[114154]={
		condition=[[HuFei wins GuLou in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, while in battle with HuFei, accidentally  defeat GuLou in 2 matches]],
		detail=[[This text is temporarily not used]],
		id=114154,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[114161]={
		condition=[[Receive GuanXu=1]],
		degreetype=2,
		desc=[[Require: Get GuanXu]],
		detail=[[This text is temporarily not used]],
		id=114161,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114162]={
		condition=[[Number of times leveling up skill of GuanXu=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114162,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114163]={
		condition=[[Receive Song Lady=1]],
		degreetype=2,
		desc=[[Require: Get GuanXu, Song Lady]],
		detail=[[This text is temporarily not used]],
		id=114163,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114164]={
		condition=[[Receive GuanXu Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 GuanXu Pieces]],
		detail=[[This text is temporarily not used]],
		id=114164,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114171]={
		condition=[[Receive Song Lady=1]],
		degreetype=2,
		desc=[[Require: Get Song Lady]],
		detail=[[This text is temporarily not used]],
		id=114171,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114172]={
		condition=[[Number of times leveling up skill of Song Lady=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=114172,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114173]={
		condition=[[Receive Song Lady Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 Song Lady Pieces]],
		detail=[[This text is temporarily not used]],
		id=114173,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114174]={
		condition=[[Receive GuanXu=1]],
		degreetype=2,
		desc=[[Require: Get Song Lady, GuanXu]],
		detail=[[This text is temporarily not used]],
		id=114174,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[114181]={
		condition=[[Receive DuDu=1]],
		degreetype=2,
		desc=[[Require: Get DuDu]],
		detail=[[This text is temporarily not used]],
		id=114181,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[114182]={
		condition=[[Awaken DuDu=1]],
		degreetype=2,
		desc=[[Require: Awaken DuDu]],
		detail=[[This text is temporarily not used]],
		id=114182,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[114183]={
		condition=[[Number of times leveling up skill of DuDu=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=114183,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[114184]={
		condition=[[DuDu wins in Vault=50]],
		degreetype=2,
		desc=[[Require: In Vault, team battles with DuDu and saves 50 wins]],
		detail=[[This text is temporarily not used]],
		id=114184,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[115011]={
		condition=[[Receive A Fang=1]],
		degreetype=2,
		desc=[[Require: Get A Fang]],
		detail=[[This text is temporarily not used]],
		id=115011,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115012]={
		condition=[[Number of times leveling up skill of A Fang=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115012,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115013]={
		condition=[[A Fang, MaMian win in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, bring A Fang, MaMian to fight in a team and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=115013,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[115014]={
		condition=[[Receive MaMian=1]],
		degreetype=2,
		desc=[[Require: Get A Fang, MaMian]],
		detail=[[This text is temporarily not used]],
		id=115014,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115021]={
		condition=[[Receive MaMian=1]],
		degreetype=2,
		desc=[[Require: Get MaMian]],
		detail=[[This text is temporarily not used]],
		id=115021,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115022]={
		condition=[[MaMian increases to level 30=1]],
		degreetype=1,
		desc=[[Require: Increase MaMian to level 30]],
		detail=[[This text is temporarily not used]],
		id=115022,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115023]={
		condition=[[Number of times leveling up skill of MaMian=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115023,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115024]={
		condition=[[A Fang, MaMian win in Vault=15]],
		degreetype=2,
		desc=[[Require: In Vault, team battles with MaMian, A Fang and saves 15 wins]],
		detail=[[This text is temporarily not used]],
		id=115024,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[115031]={
		condition=[[Receive The Black=1]],
		degreetype=2,
		desc=[[Require: Get The Black]],
		detail=[[This text is temporarily not used]],
		id=115031,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115032]={
		condition=[[Awaken The Black=1]],
		degreetype=2,
		desc=[[Require: Awaken The Black]],
		detail=[[This text is temporarily not used]],
		id=115032,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115033]={
		condition=[[The Black and The White win in Full Moon Raid=30]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team battles with The Black, White and saves 30 wins]],
		detail=[[This text is temporarily not used]],
		id=115033,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[115034]={
		condition=[[The Black wins BaiShu in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, team with The Black fight with player who brings along BaiShu and save 2 wins]],
		detail=[[This text is temporarily not used]],
		id=115034,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[115041]={
		condition=[[Receive White=1]],
		degreetype=2,
		desc=[[Require: Get White]],
		detail=[[This text is temporarily not used]],
		id=115041,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115042]={
		condition=[[White increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Increase White to level 40]],
		detail=[[This text is temporarily not used]],
		id=115042,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115043]={
		condition=[[Receive The Black=1]],
		degreetype=2,
		desc=[[Require: Get The Black, White]],
		detail=[[This text is temporarily not used]],
		id=115043,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115044]={
		condition=[[The Black wins White in Arena=2]],
		degreetype=2,
		desc=[[Require: In Arena, bring White to fight, accidentally be defeated by the Black in 2 matches]],
		detail=[[This text is temporarily not used]],
		id=115044,
		name=[[Arena]],
		sub_type=2,
		type=1,
	},
	[115051]={
		condition=[[Receive Day Swallowing=1]],
		degreetype=2,
		desc=[[Require: Get Day Swallowing]],
		detail=[[This text is temporarily not used]],
		id=115051,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115052]={
		condition=[[Awaken Day Swallowing=1]],
		degreetype=2,
		desc=[[Require: Awaken Day Swallowing]],
		detail=[[This text is temporarily not used]],
		id=115052,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115053]={
		condition=[[Receive Land Breaking=1]],
		degreetype=2,
		desc=[[Require: Get Day Swallowing, Land Breaking]],
		detail=[[This text is temporarily not used]],
		id=115053,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115054]={
		condition=[[Day Swallowing, Land Breaking win in Vault=30]],
		degreetype=2,
		desc=[[Require: In Vault, team battles with Day Swallowing, Land Breaking and saves 30 wins]],
		detail=[[This text is temporarily not used]],
		id=115054,
		name=[[Vault]],
		sub_type=2,
		type=1,
	},
	[115061]={
		condition=[[Receive Land Breaking=1]],
		degreetype=2,
		desc=[[Require: Get Land Breaking]],
		detail=[[This text is temporarily not used]],
		id=115061,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115062]={
		condition=[[Awaken Land Breaking=1]],
		degreetype=2,
		desc=[[Require: Awaken Land Breaking]],
		detail=[[This text is temporarily not used]],
		id=115062,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115063]={
		condition=[[Land Breaking increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Increase Land Breaking to level 40]],
		detail=[[This text is temporarily not used]],
		id=115063,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115064]={
		condition=[[Receive Day Swallowing=1]],
		degreetype=2,
		desc=[[Require: Get Land Breaking, Day Swallowing]],
		detail=[[This text is temporarily not used]],
		id=115064,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115071]={
		condition=[[Receive The Witch=1]],
		degreetype=2,
		desc=[[Require: Get The Witch]],
		detail=[[This text is temporarily not used]],
		id=115071,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115072]={
		condition=[[Number of times leveling up skill of The Witch=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115072,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115073]={
		condition=[[The Witch increases to level 30=1]],
		degreetype=1,
		desc=[[Require: Increase The Witch to level 30]],
		detail=[[This text is temporarily not used]],
		id=115073,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115074]={
		condition=[[The Witch, Judge win in Full Moon Raid=15]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team battles with The Witch, Judge and saves 15 wins]],
		detail=[[This text is temporarily not used]],
		id=115074,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[115081]={
		condition=[[Receive HunXi=1]],
		degreetype=2,
		desc=[[Require: Get HunXi]],
		detail=[[This text is temporarily not used]],
		id=115081,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115082]={
		condition=[[HunXi increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Increase HunXi to level 40]],
		detail=[[This text is temporarily not used]],
		id=115082,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115083]={
		condition=[[HunXi Hero increases to 4 stars=1]],
		degreetype=2,
		desc=[[Require: HunXi star level reaches to 4 stars]],
		detail=[[This text is temporarily not used]],
		id=115083,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[115084]={
		condition=[[Blessing Lake gives HunXi Piece=15]],
		degreetype=2,
		desc=[[Require: Bless HunXi Piece of other heroes 15 times]],
		detail=[[This text is temporarily not used]],
		id=115084,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[115091]={
		condition=[[Receive Judge=1]],
		degreetype=2,
		desc=[[Require: Get Judge]],
		detail=[[This text is temporarily not used]],
		id=115091,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115092]={
		condition=[[Awaken Judge=1]],
		degreetype=2,
		desc=[[Require: Awaken Judge]],
		detail=[[This text is temporarily not used]],
		id=115092,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115093]={
		condition=[[Judge, FengZhu win in Full Moon Raid=30]],
		degreetype=2,
		desc=[[Require: In Full Moon Raid, team battles with Judge, FengZhu and saves 30 wins]],
		detail=[[This text is temporarily not used]],
		id=115093,
		name=[[Full Moon Raid]],
		sub_type=2,
		type=1,
	},
	[115094]={
		condition=[[Number of times leveling up skill of Judge=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115094,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115101]={
		condition=[[Receive FengZhu=1]],
		degreetype=2,
		desc=[[Require: Get FengZhu]],
		detail=[[This text is temporarily not used]],
		id=115101,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115102]={
		condition=[[Awaken FengZhu=1]],
		degreetype=2,
		desc=[[Require: FengZhu]],
		detail=[[This text is temporarily not used]],
		id=115102,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115103]={
		condition=[[FengZhu Hero increases to 4 stars=1]],
		degreetype=2,
		desc=[[Require: FengZhu star level reaches to 5 stars]],
		detail=[[This text is temporarily not used]],
		id=115103,
		name=[[Star up]],
		sub_type=2,
		type=1,
	},
	[115104]={
		condition=[[Receive Judge=1]],
		degreetype=2,
		desc=[[Require: Get FengZhu, Judge]],
		detail=[[This text is temporarily not used]],
		id=115104,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115111]={
		condition=[[Receive PianWu=1]],
		degreetype=2,
		desc=[[Require: Get PianWu]],
		detail=[[This text is temporarily not used]],
		id=115111,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115112]={
		condition=[[Awaken PianWu=1]],
		degreetype=2,
		desc=[[Require: Awaken PianWu]],
		detail=[[This text is temporarily not used]],
		id=115112,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115113]={
		condition=[[Number of times leveling up skill of PianWu=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=115113,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115114]={
		condition=[[PianWu increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Increase PianWu to level 40]],
		detail=[[This text is temporarily not used]],
		id=115114,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115121]={
		condition=[[Receive FuTuSeng=1]],
		degreetype=2,
		desc=[[Require: Get FuTuSeng]],
		detail=[[This text is temporarily not used]],
		id=115121,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115122]={
		condition=[[Awaken FuTuSeng=1]],
		degreetype=2,
		desc=[[Require: Awaken FuTuSeng]],
		detail=[[This text is temporarily not used]],
		id=115122,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115123]={
		condition=[[Number of FuTuSeng Piece blessing turns=10]],
		degreetype=2,
		desc=[[Require: Bless FuTuSeng Piece 10 times]],
		detail=[[This text is temporarily not used]],
		id=115123,
		name=[[Blessing Lake]],
		sub_type=2,
		type=1,
	},
	[115124]={
		condition=[[Number of times leveling up skill of FuTuSeng=6]],
		degreetype=2,
		desc=[[Require: Skill level increases 6 times]],
		detail=[[This text is temporarily not used]],
		id=115124,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115131]={
		condition=[[Receive Yaksha=1]],
		degreetype=2,
		desc=[[Require: Get Yaksha]],
		detail=[[This text is temporarily not used]],
		id=115131,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115132]={
		condition=[[Number of times leveling up skill of Yaksha=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115132,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[115133]={
		condition=[[Yaksha increases to level 30=1]],
		degreetype=1,
		desc=[[Require: Increase Yaksha to level 30]],
		detail=[[This text is temporarily not used]],
		id=115133,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115134]={
		condition=[[Receive Yaksha Piece=30]],
		degreetype=2,
		desc=[[Opening condition A total of 30 Yaksha Pieces]],
		detail=[[This text is temporarily not used]],
		id=115134,
		name=[[Receive]],
		sub_type=2,
		type=1,
	},
	[115141]={
		condition=[[Receive Lycoris Radiata=1]],
		degreetype=2,
		desc=[[Require: Get Lycoris Radiata]],
		detail=[[This text is temporarily not used]],
		id=115141,
		name=[[Receive]],
		sub_type=3,
		type=1,
	},
	[115142]={
		condition=[[Awaken Lycoris Radiata=1]],
		degreetype=2,
		desc=[[Require: Awaken the Lycoris Radiata]],
		detail=[[This text is temporarily not used]],
		id=115142,
		name=[[Awaken]],
		sub_type=2,
		type=1,
	},
	[115143]={
		condition=[[Lycoris Radiata increases to level 40=1]],
		degreetype=1,
		desc=[[Require: Increase Lycoris Radiata to level 40]],
		detail=[[This text is temporarily not used]],
		id=115143,
		name=[[Level up]],
		sub_type=2,
		type=1,
	},
	[115144]={
		condition=[[Number of times leveling up skill of Lycoris Radiata=3]],
		degreetype=2,
		desc=[[Require: Skill level increases 3 times]],
		detail=[[This text is temporarily not used]],
		id=115144,
		name=[[Skill up]],
		sub_type=2,
		type=1,
	},
	[400001]={
		condition=[[Win DaFu=1]],
		degreetype=2,
		desc=[[Win DaFu once]],
		detail=[[This text is temporarily not used]],
		id=400001,
		name=[[Win DaFu once]],
		sub_type=3,
		type=3,
	},
	[400002]={
		condition=[[Win DaFu=5]],
		degreetype=2,
		desc=[[Win DaFu 5 times]],
		detail=[[This text is temporarily not used]],
		id=400002,
		name=[[Win DaFu 5 times]],
		sub_type=2,
		type=3,
	},
	[400003]={
		condition=[[Win YuFei=1]],
		degreetype=2,
		desc=[[Win YuFei once]],
		detail=[[This text is temporarily not used]],
		id=400003,
		name=[[Win YuFei once]],
		sub_type=3,
		type=3,
	},
	[400004]={
		condition=[[Win YuFei=5]],
		degreetype=2,
		desc=[[Win YuFei 5 times]],
		detail=[[This text is temporarily not used]],
		id=400004,
		name=[[Win YuFei 5 times]],
		sub_type=2,
		type=3,
	},
	[400005]={
		condition=[[Win TieDan=1]],
		degreetype=2,
		desc=[[Win TieDan once]],
		detail=[[This text is temporarily not used]],
		id=400005,
		name=[[Win TieDan once]],
		sub_type=3,
		type=3,
	},
	[400006]={
		condition=[[Win TieDan=5]],
		degreetype=2,
		desc=[[WinTieDan 5 times]],
		detail=[[This text is temporarily not used]],
		id=400006,
		name=[[Win TieDan 5 times]],
		sub_type=2,
		type=3,
	},
	[400007]={
		condition=[[Win QiaoYan=1]],
		degreetype=2,
		desc=[[Win QiaoYan once]],
		detail=[[This text is temporarily not used]],
		id=400007,
		name=[[Win QiaoYan once]],
		sub_type=3,
		type=3,
	},
	[400008]={
		condition=[[Win QiaoYan=5]],
		degreetype=2,
		desc=[[Win QiaoYan 5 times]],
		detail=[[This text is temporarily not used]],
		id=400008,
		name=[[Win QiaoYan 5 times]],
		sub_type=2,
		type=3,
	},
	[400009]={
		condition=[[Win Liz=1]],
		degreetype=2,
		desc=[[Win Liz once]],
		detail=[[This text is temporarily not used]],
		id=400009,
		name=[[Win Liz once]],
		sub_type=3,
		type=3,
	},
	[400010]={
		condition=[[Win Liz=5]],
		degreetype=2,
		desc=[[Win Liz 5 times]],
		detail=[[This text is temporarily not used]],
		id=400010,
		name=[[Win Liz 5 times]],
		sub_type=2,
		type=3,
	},
	[400011]={
		condition=[[Win Dao=1]],
		degreetype=2,
		desc=[[Win Dao once]],
		detail=[[This text is temporarily not used]],
		id=400011,
		name=[[Win Dao once]],
		sub_type=3,
		type=3,
	},
	[400012]={
		condition=[[Win Dao=5]],
		degreetype=2,
		desc=[[Win Dao 5 times]],
		detail=[[This text is temporarily not used]],
		id=400012,
		name=[[Win Dao 5 times]],
		sub_type=2,
		type=3,
	},
	[400013]={
		condition=[[Win FeiLong=1]],
		degreetype=2,
		desc=[[Win FeiLong once]],
		detail=[[This text is temporarily not used]],
		id=400013,
		name=[[Win FeiLong once]],
		sub_type=3,
		type=3,
	},
	[400014]={
		condition=[[Win FeiLong=5]],
		degreetype=2,
		desc=[[Win FeiLong 5 times]],
		detail=[[This text is temporarily not used]],
		id=400014,
		name=[[Win FeiLong 5 times]],
		sub_type=2,
		type=3,
	},
	[400015]={
		condition=[[Win JiuYe=1]],
		degreetype=2,
		desc=[[Win JiuYe once]],
		detail=[[This text is temporarily not used]],
		id=400015,
		name=[[Win JiuYe once]],
		sub_type=3,
		type=3,
	},
	[400016]={
		condition=[[Win JiuYe=5]],
		degreetype=2,
		desc=[[Win JiuYe 5 times]],
		detail=[[This text is temporarily not used]],
		id=400016,
		name=[[Win JiuYe 5 times]],
		sub_type=2,
		type=3,
	},
	[400017]={
		condition=[[Win JingMing=1]],
		degreetype=2,
		desc=[[Win JingMing once]],
		detail=[[This text is temporarily not used]],
		id=400017,
		name=[[Win JingMing once]],
		sub_type=3,
		type=3,
	},
	[400018]={
		condition=[[Win JingMing=5]],
		degreetype=2,
		desc=[[Win JingMing 5 times]],
		detail=[[This text is temporarily not used]],
		id=400018,
		name=[[Win JingMing 5 times]],
		sub_type=2,
		type=3,
	},
	[400019]={
		condition=[[Win XiongBa=1]],
		degreetype=2,
		desc=[[Win XiongBa once]],
		detail=[[This text is temporarily not used]],
		id=400019,
		name=[[Win XiongBa once]],
		sub_type=3,
		type=3,
	},
	[400020]={
		condition=[[Win XiongBa=5]],
		degreetype=2,
		desc=[[Win XiongBa 5 times]],
		detail=[[This text is temporarily not used]],
		id=400020,
		name=[[Win XiongBa 5 times]],
		sub_type=2,
		type=3,
	},
	[400021]={
		condition=[[Win Gan=1]],
		degreetype=2,
		desc=[[Win Gan once]],
		detail=[[This text is temporarily not used]],
		id=400021,
		name=[[Win Gan once]],
		sub_type=3,
		type=3,
	},
	[400022]={
		condition=[[Win Gan=5]],
		degreetype=2,
		desc=[[Win Gan 5 times]],
		detail=[[This text is temporarily not used]],
		id=400022,
		name=[[Win Gan 5 times]],
		sub_type=2,
		type=3,
	},
	[400023]={
		condition=[[Win Feng=1]],
		degreetype=2,
		desc=[[Win Feng once]],
		detail=[[This text is temporarily not used]],
		id=400023,
		name=[[Win Feng once]],
		sub_type=3,
		type=3,
	},
	[400024]={
		condition=[[Win Feng=5]],
		degreetype=2,
		desc=[[Win Feng 5 times]],
		detail=[[This text is temporarily not used]],
		id=400024,
		name=[[Win Feng 5 times]],
		sub_type=2,
		type=3,
	},
	[400025]={
		condition=[[WinJIeXiu=1]],
		degreetype=2,
		desc=[[Win JIeXiu once]],
		detail=[[This text is temporarily not used]],
		id=400025,
		name=[[Win JIeXiu once]],
		sub_type=3,
		type=3,
	},
	[400026]={
		condition=[[Win JIeXiu=5]],
		degreetype=2,
		desc=[[Win JIeXiu 5 times]],
		detail=[[This text is temporarily not used]],
		id=400026,
		name=[[Win JIeXiu 5 times]],
		sub_type=2,
		type=3,
	},
	[400027]={
		condition=[[Win ChouWu=1]],
		degreetype=2,
		desc=[[Win ChouWu once]],
		detail=[[This text is temporarily not used]],
		id=400027,
		name=[[Win ChouWu once]],
		sub_type=3,
		type=3,
	},
	[400028]={
		condition=[[Win ChouWu=5]],
		degreetype=2,
		desc=[[Win ChouWu 5 times]],
		detail=[[This text is temporarily not used]],
		id=400028,
		name=[[Win ChouWu 5 times]],
		sub_type=2,
		type=3,
	},
	[400029]={
		condition=[[Win Demon Skull=1]],
		degreetype=2,
		desc=[[Win Demon Skull once]],
		detail=[[This text is temporarily not used]],
		id=400029,
		name=[[Win Demon Skull once]],
		sub_type=3,
		type=3,
	},
	[400030]={
		condition=[[Win Demon Skull=5]],
		degreetype=2,
		desc=[[Win Demon Skull 5 times]],
		detail=[[This text is temporarily not used]],
		id=400030,
		name=[[Win Demon Skull 5 times]],
		sub_type=2,
		type=3,
	},
	[400031]={
		condition=[[Win Old Panda=1]],
		degreetype=2,
		desc=[[Win Old Panda once]],
		detail=[[This text is temporarily not used]],
		id=400031,
		name=[[Win Old Panda once]],
		sub_type=3,
		type=3,
	},
	[400032]={
		condition=[[Win Old Panda=5]],
		degreetype=2,
		desc=[[Win Old Panda 5 times]],
		detail=[[This text is temporarily not used]],
		id=400032,
		name=[[Win Old Panda 5 times]],
		sub_type=2,
		type=3,
	},
	[400033]={
		condition=[[Win BiYi=1]],
		degreetype=2,
		desc=[[Win BiYi once]],
		detail=[[This text is temporarily not used]],
		id=400033,
		name=[[Win BiYi once]],
		sub_type=3,
		type=3,
	},
	[400034]={
		condition=[[Win BiYi=5]],
		degreetype=2,
		desc=[[Win BiYi 5 times]],
		detail=[[This text is temporarily not used]],
		id=400034,
		name=[[Win BiYi 5 times]],
		sub_type=2,
		type=3,
	},
	[400035]={
		condition=[[Win Blue Wing=1]],
		degreetype=2,
		desc=[[Win Blue Wing once]],
		detail=[[This text is temporarily not used]],
		id=400035,
		name=[[Win Blue Wing once]],
		sub_type=3,
		type=3,
	},
	[400036]={
		condition=[[Win Blue Wing=5]],
		degreetype=2,
		desc=[[Win Blue Wing 5 times]],
		detail=[[This text is temporarily not used]],
		id=400036,
		name=[[Win Blue Wing 5 times]],
		sub_type=2,
		type=3,
	},
	[400037]={
		condition=[[Win MiaoShu=1]],
		degreetype=2,
		desc=[[Win MiaoShu once]],
		detail=[[This text is temporarily not used]],
		id=400037,
		name=[[Win MiaoShu once]],
		sub_type=3,
		type=3,
	},
	[400038]={
		condition=[[Win MiaoShu=5]],
		degreetype=2,
		desc=[[Win MiaoShu 5 times]],
		detail=[[This text is temporarily not used]],
		id=400038,
		name=[[Win MiaoShu 5 times]],
		sub_type=2,
		type=3,
	},
	[400039]={
		condition=[[Win Cute Cat=1]],
		degreetype=2,
		desc=[[Win XiaoMiao once]],
		detail=[[This text is temporarily not used]],
		id=400039,
		name=[[Win XiaoMiao once]],
		sub_type=3,
		type=3,
	},
	[400040]={
		condition=[[Win Cute Cat=5]],
		degreetype=2,
		desc=[[Win XiaoMiao 5 times]],
		detail=[[This text is temporarily not used]],
		id=400040,
		name=[[Win XiaoMiao 5 times]],
		sub_type=2,
		type=3,
	},
	[400041]={
		condition=[[Win BaiPo=1]],
		degreetype=2,
		desc=[[Win BaiPo once]],
		detail=[[This text is temporarily not used]],
		id=400041,
		name=[[Win BaiPo once]],
		sub_type=3,
		type=3,
	},
	[400042]={
		condition=[[Win BaiPo=5]],
		degreetype=2,
		desc=[[Win BaiPo 5 times]],
		detail=[[This text is temporarily not used]],
		id=400042,
		name=[[Win BaiPo 5 times]],
		sub_type=2,
		type=3,
	},
	[400043]={
		condition=[[Win Chris=1]],
		degreetype=2,
		desc=[[Win Chris once]],
		detail=[[This text is temporarily not used]],
		id=400043,
		name=[[Win Chris once]],
		sub_type=3,
		type=3,
	},
	[400044]={
		condition=[[Win Chris=5]],
		degreetype=2,
		desc=[[Win Chris 5 times]],
		detail=[[This text is temporarily not used]],
		id=400044,
		name=[[Win Chris 5 times]],
		sub_type=2,
		type=3,
	},
	[400045]={
		condition=[[Win Lian=1]],
		degreetype=2,
		desc=[[Win Lian once]],
		detail=[[This text is temporarily not used]],
		id=400045,
		name=[[Win Lian once]],
		sub_type=3,
		type=3,
	},
	[400046]={
		condition=[[Win Lian=5]],
		degreetype=2,
		desc=[[Win Lian 5 times]],
		detail=[[This text is temporarily not used]],
		id=400046,
		name=[[Win Lian 5 times]],
		sub_type=2,
		type=3,
	},
	[400047]={
		condition=[[Win BanWei=1]],
		degreetype=2,
		desc=[[Win BanWei once]],
		detail=[[This text is temporarily not used]],
		id=400047,
		name=[[Win BanWei once]],
		sub_type=3,
		type=3,
	},
	[400048]={
		condition=[[Win BanWei=5]],
		degreetype=2,
		desc=[[Win BanWei 5 times]],
		detail=[[This text is temporarily not used]],
		id=400048,
		name=[[Win BanWei 5 times]],
		sub_type=2,
		type=3,
	},
}

PARTNER={
	[100301]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313011,},
		chapter_point=1,
		condition_list={[1]=113011,},
		draw_repair_cost=0,
		id=100301,
		name=[[QiLian]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=301,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100302]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313021,[2]=313022,},
		chapter_point=1,
		condition_list={[1]=113021,},
		draw_repair_cost=0,
		id=100302,
		name=[[ChongHua]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=302,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100303]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313031,[2]=313032,},
		chapter_point=1,
		condition_list={[1]=113031,},
		draw_repair_cost=0,
		id=100303,
		name=[[DuoTu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=303,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100305]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313051,},
		chapter_point=1,
		condition_list={[1]=113051,},
		draw_repair_cost=0,
		id=100305,
		name=[[YiHou]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=305,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100306]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313061,[2]=313062,},
		chapter_point=1,
		condition_list={[1]=113061,},
		draw_repair_cost=0,
		id=100306,
		name=[[YuanQue]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=306,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100308]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313081,},
		chapter_point=1,
		condition_list={[1]=113081,},
		draw_repair_cost=0,
		id=100308,
		name=[[Dark Flame Master]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=308,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100311]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313111,},
		chapter_point=1,
		condition_list={[1]=113111,},
		draw_repair_cost=0,
		id=100311,
		name=[[Hua ChangJiu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=311,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100312]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313121,[2]=313122,},
		chapter_point=1,
		condition_list={[1]=113121,},
		draw_repair_cost=0,
		id=100312,
		name=[[YiLu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=312,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100313]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313131,},
		chapter_point=1,
		condition_list={[1]=113131,},
		draw_repair_cost=0,
		id=100313,
		name=[[Tan]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=313,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100314]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313141,[2]=313142,[3]=313143,},
		chapter_point=1,
		condition_list={[1]=113141,},
		draw_repair_cost=0,
		id=100314,
		name=[[ZhiYang]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=314,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100315]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313151,},
		chapter_point=1,
		condition_list={[1]=113151,},
		draw_repair_cost=0,
		id=100315,
		name=[[BaiShu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=315,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100316]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=313161,},
		chapter_point=1,
		condition_list={[1]=113161,},
		draw_repair_cost=0,
		id=100316,
		name=[[LiuHe]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=316,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100401]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314011,},
		chapter_point=1,
		condition_list={[1]=114011,},
		draw_repair_cost=0,
		id=100401,
		name=[[BeiMing]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=401,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100402]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314021,},
		chapter_point=1,
		condition_list={[1]=114021,},
		draw_repair_cost=0,
		id=100402,
		name=[[DaoHe]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=402,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100403]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314031,},
		chapter_point=1,
		condition_list={[1]=114031,},
		draw_repair_cost=0,
		id=100403,
		name=[[SheJi]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=403,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100404]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314041,},
		chapter_point=1,
		condition_list={[1]=114041,},
		draw_repair_cost=0,
		id=100404,
		name=[[LiuLi]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=404,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100405]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314051,},
		chapter_point=1,
		condition_list={[1]=114051,},
		draw_repair_cost=0,
		id=100405,
		name=[[YingYue]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=405,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100407]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314071,},
		chapter_point=1,
		condition_list={[1]=114071,},
		draw_repair_cost=0,
		id=100407,
		name=[[Lotus]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=407,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100409]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314091,},
		chapter_point=1,
		condition_list={[1]=114091,},
		draw_repair_cost=0,
		id=100409,
		name=[[QuanYao]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=409,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100410]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314101,},
		chapter_point=1,
		condition_list={[1]=114101,},
		draw_repair_cost=0,
		id=100410,
		name=[[Bamboo]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=410,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100412]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314121,},
		chapter_point=1,
		condition_list={[1]=114121,},
		draw_repair_cost=0,
		id=100412,
		name=[[ZhiYi]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=412,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100413]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314131,},
		chapter_point=1,
		condition_list={[1]=114131,},
		draw_repair_cost=0,
		id=100413,
		name=[[GuLou]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=413,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100414]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314141,},
		chapter_point=1,
		condition_list={[1]=114141,},
		draw_repair_cost=0,
		id=100414,
		name=[[Blue TangZhu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=414,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100415]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314151,},
		chapter_point=1,
		condition_list={[1]=114151,},
		draw_repair_cost=0,
		id=100415,
		name=[[HuFei]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=415,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100416]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314161,},
		chapter_point=1,
		condition_list={[1]=114161,},
		draw_repair_cost=0,
		id=100416,
		name=[[GuanXu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=416,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100417]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314171,},
		chapter_point=1,
		condition_list={[1]=114171,},
		draw_repair_cost=0,
		id=100417,
		name=[[Song Lady]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=417,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100418]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=314181,},
		chapter_point=1,
		condition_list={[1]=114181,},
		draw_repair_cost=0,
		id=100418,
		name=[[DuDu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=418,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100501]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315011,[2]=315012,},
		chapter_point=1,
		condition_list={[1]=115011,},
		draw_repair_cost=0,
		id=100501,
		name=[[A Fang]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=501,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100502]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315021,},
		chapter_point=1,
		condition_list={[1]=115021,},
		draw_repair_cost=0,
		id=100502,
		name=[[MaMian]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=502,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100503]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315031,},
		chapter_point=1,
		condition_list={[1]=115031,},
		draw_repair_cost=0,
		id=100503,
		name=[[The Black]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=503,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100504]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315041,[2]=315042,},
		chapter_point=1,
		condition_list={[1]=115041,},
		draw_repair_cost=0,
		id=100504,
		name=[[The White]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=504,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100505]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315051,},
		chapter_point=1,
		condition_list={[1]=115051,},
		draw_repair_cost=0,
		id=100505,
		name=[[Day Swallowing]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=505,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100506]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315061,[2]=315062,},
		chapter_point=1,
		condition_list={[1]=115061,},
		draw_repair_cost=0,
		id=100506,
		name=[[Land Breaking]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=506,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100507]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315071,},
		chapter_point=1,
		condition_list={[1]=115071,},
		draw_repair_cost=0,
		id=100507,
		name=[[The Witch]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=507,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100508]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315081,},
		chapter_point=1,
		condition_list={[1]=115081,},
		draw_repair_cost=0,
		id=100508,
		name=[[HunXi]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=508,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100509]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315091,},
		chapter_point=1,
		condition_list={[1]=115091,},
		draw_repair_cost=0,
		id=100509,
		name=[[Judge]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=509,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100510]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315101,},
		chapter_point=1,
		condition_list={[1]=115101,},
		draw_repair_cost=0,
		id=100510,
		name=[[FengZhu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=510,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100511]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315111,},
		chapter_point=1,
		condition_list={[1]=115111,},
		draw_repair_cost=0,
		id=100511,
		name=[[PianWu]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=511,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100512]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315121,},
		chapter_point=1,
		condition_list={[1]=115121,},
		draw_repair_cost=0,
		id=100512,
		name=[[FuTuSeng]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=512,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100513]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315131,},
		chapter_point=1,
		condition_list={[1]=115131,},
		draw_repair_cost=0,
		id=100513,
		name=[[Yaksha]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=513,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[100514]={
		book_point=0,
		book_type=1,
		chapter_list={[1]=315141,},
		chapter_point=1,
		condition_list={[1]=115141,},
		draw_repair_cost=0,
		id=100514,
		name=[[Lycoris Radiata]],
		name_cost=0,
		name_point=0,
		repair_point=0,
		show_number=0,
		target_id=514,
		unlock_cost_key=0,
		unlock_point=0,
	},
}

PARTNEREQUIP={}

WORLDMAP={
	[1]={
		building=1,
		condition={
			[1]=[[Hero level:502:20]],
			[2]=[[Number of Heroes:502:1]],
			[3]=[[Star level of Hero:502:1]],
			[4]=[[Hero level:501:20]],
			[5]=[[Number of Heroes:501:1]],
			[6]=[[Star level of Hero:501:1]],
		},
		direction=1,
		id=1,
		name=[[Set up the Empire]],
		part_id=1,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[[Set up the Empire——Our world
Central City is the centuries-year-old capital, the most important contact with regions and also political and cultural center of the country
The war almost destroyed all mankind hundred years ago, after established the Empire, promoted the policy ""All the people practice martial arts"", annually organised Martial Conference at the Martial Dojo Temple where martial masters from all over the world came to compete, also helped the government recruit martial talents.
Because of the difference in power between human and monsters, to protect people's safe, the status required that all the monster had to have legal identity card, and the inspector had been sent to test anytime.
It seems that human and monsters can maintain the fragile balance, and they will still secretly repel the monsters. The monsters instinctively like natural environment, and they don't want to gather at big cities, especially central cities with strict authority, original suburbs are even more concerned."]],
		title=[[Street]],
		year=800,
	},
	[2]={
		building=1,
		condition={
			[1]=[[Hero level:312:25]],
			[2]=[[Number of Heroes:312:1]],
			[3]=[[Star level of Hero:312:1]],
			[4]=[[Hero level:308:25]],
			[5]=[[Number of Heroes:308:1]],
			[6]=[[Star level of Hero:308:1]],
		},
		direction=1,
		id=2,
		name=[[Headquarters]],
		part_id=2,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[[Headquarters——Heart of the Empire
The City Hall is located in the Northwest of central city, centre of power of all country, set up by the President and 12 Administrators               
The 1st floor of the City Hall is 12 administrators' office. According to different abilities, devided into 3 kinds: Foreign Affairs, Internal Affairs, Science Board, managed by senior secretary of the President-Quiao Dium, one of the 12 administrators.       
Foreign Affairs is divided into 3 groups, Black Administrator reports to QiaoYan as a leader, managing content doesn't belong to senior group runned by Dark Flame Master (Take charge of dangerous foreign missions), middle group is runned by The White (Take charge of central city and some reconnaissance missions), news group is runner by ZhouKe, ChouWu (Hide in plain sight to look for the information). Leader of the Internal Affairs is QiaoYan, takes over commands given by the President, maintains activities of the City Hall.
 Leader of Science Board is YiLu, logistics of Administrator, takes over reseaching and developing new kinds of medicine and weapons for the country, also supports central activities.                
Recently, the Church is secretly increasing a lot of obstacles to the action of Administrator. The President hopes that they can weaken the religious position, turns it into a historic and cultural symbol. With the aim of increasing number of spiritual ability people joining the army, carry out managing militarization reasonably.]],
		title=[[City Hall]],
		year=790,
	},
	[3]={
		building=1,
		condition={
			[1]=[[Hero level:313:30]],
			[2]=[[Number of Heroes:313:1]],
			[3]=[[Star level of Hero:313:1]],
			[4]=[[Hero level:316:30]],
			[5]=[[Number of Heroes:316:1]],
			[6]=[[Star level of Hero:316:1]],
			[7]=[[Awaken hero:316:1]],
		},
		direction=1,
		id=3,
		name=[[Evolution of Belief]],
		part_id=3,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[[Headquarters of the ShengXin Church—— The incarnation of aspirations.
Humans in the evolution of the earth, through their beliefs, receive spiritual power, can use spiritual power to attack the enemy, but it has to pay a lot.
The number of heroes of people with spiritual ability is very small, they spread the use of their power in written form, which is convenient for those with the ability to inherit, thereby forming a religious culture. 
For its outstanding contribution in the battle hundreds of years ago, Sacred Heart Church will receive the President's support, becoming the only religion in the country to participate in state affairs. After the establishment of the country, the Headquarters of the Sacred Heart Church moved to the central city with charming scenery. 
The Headquarters of the Sacred Heart Church is located in the northeast of the central city, the habitation of the head Pope, the religious center of a quarter of the country's population. This is a palace building with centuries of history and culture, managing the activities of branch churches throughout the country. 
The headquarters is mainly used as a church office, and high-ranking leaders also gather here. Every week, worship is held on the 1st floor of the church, in addition, every major festival of the church will be held at the headquarters. 
With the progress of modern civilization, the role of religion is decreasing, the Pope hopes that the power of belief will control the people, change the current state of dependence on the Dominator, once again step by step to the top of the belief that dominates the nation."]],
		title=[[Headquarters of Sacred ShengXin Church]],
		year=847,
	},
	[4]={
		building=2,
		condition={
			[1]=[[Hero level:302:30]],
			[2]=[[Number of Heroes:302:1]],
			[3]=[[Star level of Hero:302:2]],
		},
		direction=1,
		id=4,
		name=[[Cat Restaurant]],
		part_id=1,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[[Cat Restaurant——Childhood
“Beep beep!” MiaoShu blew the whistle in front of the restaurant: "Disciples of Cat's Claw quickly come and gather!" The whistle sounded throughout the Eight Gates Village, and the Cute Cat downstairs in the Collection Room became more and more anxious. 
“Go away! Master said to gather for martial arts practice, wash the dishes if you're late!" Cute Cat knocks on the door frantically, shouting: "Isn't it a cat Armor, I wore it too!" 
Upstairs a voice rang out: "I'd rather wash dishes for a year, I don't wear such Armors, you give up!"
BaiPo put things on the shelves, said to Cute Cat: “Ignore him! Cute Cat's nature is not bad, if you continue to train, you will definitely be very good!"
Seeing Cute Cat hugging a heavy cat Armor and rushing over, MiaoShu roared: "Where's that traitor!" 
Upstairs, the Collection Room opposite: "I don't want to wear such ugly Armor!" 
“Well! MiaoShu shook his head” blew the whistle: “Beep beep! Now start training martial arts. Step one, raise your claw…” 
"Master!" Cute Cat just released the power and asked: "We have Cat Fist, do we have Mantis Fist and Monkey Fist?" 
"Do not talk while practising martial arts!" MiaoShu blew the warning whistle, finally defeated with her hopeful eyes. 
"Cough cough, of course there are other kickboxing." MiaoShu said seriously: "Listen to what Master once said, Eight Gates Village used to be a famous martial arts village with eight great special sects. Nhất Môn Huệ Nhãn, Nhị Môn Mê Hồn, Tam Môn Độc Thuật, Tứ Môn Hạc Vũ, Ngũ Môn Song Liêm, Lục Môn Báo Thoái, Thất Môn Miêu Quyền, Bát Môn Ngự Thú, everyone in the village used to be masters of martial arts!” 
“Eh! So fierce!” Cute Cat continued admiringly: “But why is only Cat Fist left now?” 
MiaoShu pondered for a while, frowning: "This... Master didn't explain the reason, apparently because I was curious about the answer that I came to Eight Gates Village. OH! It turns out that I came for this!” 
"Master." Disgruntled Cute Cat exclaims, “How awkward.” 
“BaiPo is still a quality assessment teacher in the village! I asked if she could know more.” MiaoShu patted his stomach and warned: "But, the important thing is that the kid asks, don't talk to him casually, at least put on a cat Armor and then speak!"
"Of course!" Cute Cat holds his claws."]],
		title=[[Cat Restaurant]],
		year=865,
	},
	[5]={
		building=2,
		condition={
			[1]=[[Hero level:409:30]],
			[2]=[[Number of Heroes:409:1]],
			[3]=[[Star level of Hero:409:3]],
			[4]=[[Awaken hero:409:1]],
			[5]=[[Hero level:403:30]],
			[6]=[[Number of Heroes:403:1]],
			[7]=[[Star level of Hero:403:3]],
			[8]=[[Awaken hero:403:1]],
		},
		direction=1,
		id=5,
		name=[[Poisonous Cavern]],
		part_id=2,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[["Poison Devil's Lair-Demon Snake Lair
Silently sneaking into Eight Gates Village, QuanYao jumped over the big trees and landed in front of the Poison Devil's Lair. Countless White Snakes rushed out to surround QuanYao, shouting threats.
"If you don't come here, I will take action." QuanYao's eyes are cold.
"Huh, why are you in Eight Gates Village?" The noisy snakes quickly lined up, and the White Snake slowly walked over. 
Holding the blade, QuanYao asked: "Eight Gates Village is originally the Demon Village, just like Full Moon Island is our home, why can't I come?" 
"The battle that year, the heroes of Eight Gates Village were almost massacred to support Full Moon Island." White Snake tenderly kissed the baby snake wrapped around her, coldly said: "So Eight Gates Village later became an empty citadel, until now, the heirs of martial arts of all sects have returned, Demon Village no longer exists. Didn't you appear because of him?" 
"The Goblin Race's variables are all on this person, but he's too weak." QuanYao said: “I will keep an eye on him, if the results are not what we expected, hundred-year history will repeat itself. I will kill sinners with my blade, and sacrifice for my elder brothers!" 
“Do you want to protect him? Well, seeing that humans are very similar to you before?" 
"Don't worry, my purpose is different from yours." SheJi turned around to lift the snakes and continued: "If you want to make the most of a person, you must compress his weakness so that the air in his chest is thinner, so that he can clearly know who is holding the key of his destiny.” 
"You've changed." QuanYao said, "Our previous hero has changed." 
"We don't change, the world does!" SheJi said: "My goal is still only one, follow the boss forever! If there is a way to fulfill the boss's wish, I will do it at all costs. Old Huyền, you don't understand." 
“Hopefully after this is all over, we can meet on Full Moon Island like before.” The image of QuanYao gradually fades in the jungle: “So……have fun.” 
"Old Huyền, you are still as gentle as before." SheJi narrowed her eyes, looked into the distance, and smiled softly: "So innocent, so silly."]],
		title=[[Poisonous Cavern]],
		year=869,
	},
	[6]={
		building=2,
		condition={
			[1]=[[Hero level:503:25]],
			[2]=[[Number of Heroes:503:1]],
			[3]=[[Star level of Hero:503:2]],
			[4]=[[Awaken hero:503:1]],
			[5]=[[Hero level:504:20]],
			[6]=[[Number of Heroes:504:1]],
			[7]=[[Star level of Hero:504:2]],
			[8]=[[Awaken hero:504:1]],
		},
		direction=1,
		id=6,
		name=[[Collecting Room]],
		part_id=3,
		rewarditem={[1]={num=1,sid=[[1003(value=50)]],},},
		story=[["Collection Room——Spiritual Place
Today is sunny, BaiPo was busy cleaning things in the Collection Room, when the phone rang. Wiping her hands, BaiPo picked up the phone: "Hello, who is looking for me?" 
“Grandma, it's me, I have come to the central city!” The other end of the phone was very noisy: "Grandma, you hear me, I just got off the train and immediately called you." 
“Huh! Instead of taking care of you, how much better it would be to worry about whether it rains or not, I even hang clothes outside!" BaiPo picked up a photo frame next to the phone, a picture of a child at 9 years old, the year the incident occurred on Full Moon Island, the child had no expression on his face. 
"Grandma, what speciality do you want to buy, I'll buy it... hihi... I'm in the business district...!" 
The signal is not very good, are you in the business district, huh. In BaiPo's heart, a little disdain, put down the picture frame: "I want 3 sets of limited edition albums with signed photos and the latest posters of the Flaming Birds" 
“…” after the phone was silent for a while: “So long distance telephones are expensive, don't worry, the Martial Arts Festival is over, I'll go home. Bye bye grandma
“Hello… hello…” Oh, children are grown up, not as interesting as when they were kids! Put down the phone, BaiPo sighed, there was still a lot of work to do. 
Walk with a cane, BaiPo lifted the bucket of water out the door, leaving a picture hanging on the wall. Every frame is polished, reflecting the tough face of a child."]],
		title=[[Collecting Room]],
		year=869,
	},
}

PERSON={
	[400001]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400001,},
		draw_repair_cost=0,
		id=400001,
		name=[[DaFu]],
		name_cost=0,
		name_point=0,
		npc_type=5038,
		repair_point=0,
		target_id=10021,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400002]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400003,},
		draw_repair_cost=0,
		id=400002,
		name=[[YuFei]],
		name_cost=0,
		name_point=0,
		npc_type=5037,
		repair_point=0,
		target_id=10020,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400003]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400005,},
		draw_repair_cost=0,
		id=400003,
		name=[[TieDan]],
		name_cost=0,
		name_point=0,
		npc_type=5036,
		repair_point=0,
		target_id=10019,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400004]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400007,},
		draw_repair_cost=0,
		id=400004,
		name=[[QiaoYan]],
		name_cost=0,
		name_point=0,
		npc_type=5003,
		repair_point=0,
		target_id=10001,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400005]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400009,},
		draw_repair_cost=0,
		id=400005,
		name=[[Liz]],
		name_cost=0,
		name_point=0,
		npc_type=5056,
		repair_point=0,
		target_id=10002,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400006]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400011,},
		draw_repair_cost=0,
		id=400006,
		name=[[Dao]],
		name_cost=0,
		name_point=0,
		npc_type=5005,
		repair_point=0,
		target_id=10003,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400007]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400013,},
		draw_repair_cost=0,
		id=400007,
		name=[[FeiLong]],
		name_cost=0,
		name_point=0,
		npc_type=5010,
		repair_point=0,
		target_id=10004,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400008]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400015,},
		draw_repair_cost=0,
		id=400008,
		name=[[JiuYe]],
		name_cost=0,
		name_point=0,
		npc_type=5011,
		repair_point=0,
		target_id=10005,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400009]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400017,},
		draw_repair_cost=0,
		id=400009,
		name=[[JingMing]],
		name_cost=0,
		name_point=0,
		npc_type=5012,
		repair_point=0,
		target_id=10006,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400010]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400019,},
		draw_repair_cost=0,
		id=400010,
		name=[[XiongBa]],
		name_cost=0,
		name_point=0,
		npc_type=5014,
		repair_point=0,
		target_id=10007,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400011]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400021,},
		draw_repair_cost=0,
		id=400011,
		name=[[Gan]],
		name_cost=0,
		name_point=0,
		npc_type=5015,
		repair_point=0,
		target_id=10008,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400012]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400023,},
		draw_repair_cost=0,
		id=400012,
		name=[[Feng]],
		name_cost=0,
		name_point=0,
		npc_type=5016,
		repair_point=0,
		target_id=10009,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400013]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400025,},
		draw_repair_cost=0,
		id=400013,
		name=[[JIeXiu]],
		name_cost=0,
		name_point=0,
		npc_type=5017,
		repair_point=0,
		target_id=10010,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400015]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400027,},
		draw_repair_cost=0,
		id=400015,
		name=[[ChouWu]],
		name_cost=0,
		name_point=0,
		npc_type=5020,
		repair_point=0,
		target_id=10012,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400017]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400029,},
		draw_repair_cost=0,
		id=400017,
		name=[[Demon Skull]],
		name_cost=0,
		name_point=0,
		npc_type=5023,
		repair_point=0,
		target_id=10000,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400018]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400031,},
		draw_repair_cost=0,
		id=400018,
		name=[[Old Panda]],
		name_cost=0,
		name_point=0,
		npc_type=5024,
		repair_point=0,
		target_id=10023,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400019]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400033,},
		draw_repair_cost=0,
		id=400019,
		name=[[BiYi]],
		name_cost=0,
		name_point=0,
		npc_type=5026,
		repair_point=0,
		target_id=10014,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400020]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400035,},
		draw_repair_cost=0,
		id=400020,
		name=[[Blue Wing]],
		name_cost=0,
		name_point=0,
		npc_type=5027,
		repair_point=0,
		target_id=10015,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400021]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400037,},
		draw_repair_cost=0,
		id=400021,
		name=[[MiaoShu]],
		name_cost=0,
		name_point=0,
		npc_type=5033,
		repair_point=0,
		target_id=10016,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400022]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400039,},
		draw_repair_cost=0,
		id=400022,
		name=[[Cute Cat]],
		name_cost=0,
		name_point=0,
		npc_type=5034,
		repair_point=0,
		target_id=10017,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400023]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400041,},
		draw_repair_cost=0,
		id=400023,
		name=[[BaiPo]],
		name_cost=0,
		name_point=0,
		npc_type=5035,
		repair_point=0,
		target_id=10018,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400024]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400043,},
		draw_repair_cost=0,
		id=400024,
		name=[[Chris]],
		name_cost=0,
		name_point=0,
		npc_type=5048,
		repair_point=0,
		target_id=10024,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400025]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400045,},
		draw_repair_cost=0,
		id=400025,
		name=[[Lian]],
		name_cost=0,
		name_point=0,
		npc_type=5039,
		repair_point=0,
		target_id=10022,
		unlock_cost_key=0,
		unlock_point=0,
	},
	[400026]={
		book_point=0,
		book_type=3,
		chapter_list={},
		chapter_point=1,
		condition_list={[1]=400047,},
		draw_repair_cost=0,
		id=400026,
		name=[[BanWei]],
		name_cost=0,
		name_point=0,
		npc_type=5021,
		repair_point=0,
		target_id=10013,
		unlock_cost_key=0,
		unlock_point=0,
	},
}

NPCCHAT={
	[1]={
		audiopath=[[]],
		id=1,
		msg=[[Recently I read a speculative novel, the killer is the narrator in the book, what a unique idea.]],
	},
	[2]={
		audiopath=[[]],
		id=2,
		msg=[[I will not answer any of your questions, if you have questions, find the answers in the book.]],
	},
	[3]={
		audiopath=[[]],
		id=3,
		msg=[[Besides this world, there must be other worlds that exist]],
	},
	[4]={
		audiopath=[[]],
		id=4,
		msg=[[Welcome to the library "no truth exists here", what books are you looking for?]],
	},
	[5]={
		audiopath=[[]],
		id=5,
		msg=[[In the book  "The future you are living has sadness, but there is no more war, the flower of peace of mankind and monsters everywhere...".]],
	},
	[6]={
		audiopath=[[]],
		id=6,
		msg=[[“You are tired of this world, wait. I will create a new world for you ...", Heartbreaking, I've finished writing this, I don't know if her wish has been fulfilled?]],
	},
	[7]={
		audiopath=[[]],
		id=7,
		msg=[[What he wanted to know was probably in the hero file, there were records of all the stories of creatures that had contracted with humans.]],
	},
	[8]={
		audiopath=[[]],
		id=8,
		msg=[[The reading way of the story, absolutely not only one type. As long as there are other characters appearing, there will be a different story.]],
	},
	[9]={
		audiopath=[[]],
		id=9,
		msg=[[Banned books? Yes. But my power is not received by it, can't see the contents inside, maybe you can try.]],
	},
	[10]={
		audiopath=[[]],
		id=10,
		msg=[[Sorry, the progress of character data investigation is too slow.]],
	},
	[11]={
		audiopath=[[]],
		id=11,
		msg=[[Laziness is human nature, if you have the ability to change, why not change first?]],
	},
	[12]={
		audiopath=[[]],
		id=12,
		msg=[[Just like living people have to eat rice.]],
	},
	[13]={
		audiopath=[[]],
		id=13,
		msg=[[“The person who dares to take my shelter will not be forgiven” Ah, at first glance, it is a person who has been exploited for labor.]],
	},
	[14]={
		audiopath=[[]],
		id=14,
		msg=[["As long as I am alive, even if it is god, I will eat it for you," look at this regal temperarment.]],
	},
}
